@import "../core/base";

.fetching {
  position: relative;
  width: 100%;
  &__wrap {
    align-items: center;
    background-color: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    min-height: 7rem;
    padding: 1.5rem 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 3;
    &_initial {
      position: initial;
    }
  }
}